=== debian/changelog ===
libadwaita-1 (1.1.0-1ubuntu2) jammy; urgency=medium

  * Depend on gsettings-desktop-schemas, needed for yaru patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Apr 2022 16:03:48 -0400

libadwaita-1 (1.1.0-1ubuntu1) jammy; urgency=medium

  * debian/control: Add libxml2-utils as B-D to get xmllint
  * debian: Prepare for ubuntu branching
  * debian/patches: Support yaru accent colors using adwaita theming
    (LP: #1967777)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 05 Apr 2022 17:33:10 +0200

libadwaita-1 (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 11:31:38 -0400

libadwaita-1 (1.1~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 11:13:40 -0500

libadwaita-1 (1.1~beta-1) unstable; urgency=medium

  * New upstream release
  * deiban/libadwaita-1-0.symbols: Add new symbols

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 10:20:48 -0500

libadwaita-1 (1.0.2-2) unstable; urgency=medium

  * Build-Depend on gi-docgen
  * Add libadwaita-1-doc package

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 09:32:39 -0500

libadwaita-1 (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 09:25:25 -0500

libadwaita-1 (1.0.1-2) unstable; urgency=medium

  * debian/libadwaita-1.0.symbols: Add Build-Depends-Package
  * Bump Standards-Version to 4.6.0
  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Feb 2022 05:57:19 -0500

libadwaita-1 (1.0.1-1) experimental; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Update packaging for Debian GNOME team style

  [ Guido Günther ]
  * Fix LGPL license text

  [ Simon McVittie ]
  * New upstream release
  * d/control: Update build-dependencies
  * d/copyright: Update
  * Install supporting files for the example
  * Update symbols file, ignoring ABI breaks between alpha and final release
  * d/tests/python-gi-test: Stop using a class that was removed

 -- Simon McVittie <smcv@debian.org>  Tue, 04 Jan 2022 21:35:38 +0000

libadwaita-1 (1.0.0~alpha.2-1) experimental; urgency=medium

  * Initial upload to experimental (Closes: #993598)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 03 Sep 2021 16:25:01 +0200
