## libadwaita-1 1.1.7

=== debian/changelog ===
libadwaita-1 (1.1.7-0ubuntu0.22.04.1) jammy; urgency=medium

  * New upstream release (LP: #2023548)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 12 Jun 2023 15:07:03 +0200
