## libadwaita-1 1.2.0

=== debian/changelog ===
libadwaita-1 (1.2.0-1ubuntu2) kinetic; urgency=medium

  * debian/patches: Compute the fg accent color taking care of contrast with bg
    (LP: #1989822)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 16 Sep 2022 01:51:02 +0200

libadwaita-1 (1.2.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 13:12:15 -0400

libadwaita-1 (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 13:05:06 -0400

libadwaita-1 (1.2~rc-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 15:02:23 -0400

libadwaita-1 (1.2~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Only watch for stable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 14:59:46 -0400

libadwaita-1 (1.2~beta-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 17:09:34 -0400

libadwaita-1 (1.2~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/libadwaita-1.0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Aug 2022 18:21:01 -0400

libadwaita-1 (1.2~alpha-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming
  * Refresh Yaru patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Jul 2022 21:42:13 +0200

libadwaita-1 (1.2~alpha-1) unstable; urgency=medium

  * New upstream release
  * debian/libadwaita-1-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Jul 2022 16:07:50 +0200

libadwaita-1 (1.1.2-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 03 Jun 2022 11:05:32 -0300

libadwaita-1 (1.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Jul 2022 14:48:22 +0200

libadwaita-1 (1.1.2-1) unstable; urgency=medium

  * Team upload

  [ Nathan Pratta Teodosio ]
  * New upstream release

  [ Jeremy Bicha ]
  * Mark autopkgtests as superficial

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 03 Jun 2022 11:05:32 -0300

libadwaita-1 (1.1.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (LP: #1970758)

  [ Marco Trevisan (Treviño) ]
  * debian/control: Add libxml2-utils as B-D to get xmllint

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Apr 2022 10:14:08 -0400
