=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -26,16 +26,15 @@
                xvfb <!nocheck>
 Standards-Version: 4.6.0
 Homepage: https://gitlab.gnome.org/GNOME/libadwaita
-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/ubuntu/jammy
-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b ubuntu/jammy
+Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b ubuntu/master
 Rules-Requires-Root: no
 
 Package: libadwaita-1-0
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         gsettings-desktop-schemas
+         ${shlibs:Depends}
 Description: Library with GTK widgets for mobile phones
  libadwaita provides GTK widgets and GObjects to ease developing
  applications for mobile phones.
