## libadwaita-1 1.2.1

=== debian/changelog ===
libadwaita-1 (1.2.1-2) unstable; urgency=medium

  * debian/tests/build-test: Set GTK_A11Y=none
  * debian/control.in: Bump Standards-Version to 4.6.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2023 14:21:14 -0500

libadwaita-1 (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Jan 2023 14:18:28 -0500
