=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: libadwaita-1
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -24,10 +23,10 @@
                valac (>= 0.20),
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/GNOME/libadwaita
-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/ubuntu/master
-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
+Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
 Rules-Requires-Root: no
 
 Package: libadwaita-1-0
