## libadwaita-1 1.2.2

=== debian/changelog ===
libadwaita-1 (1.2.2-1) unstable; urgency=medium

  * New upstream release
  * debian/gbp.conf, debian/control.in: Branch for bookworm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2023 10:12:10 -0500
