=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
                xvfb <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/GNOME/libadwaita
-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/debian/bookworm
+Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b debian/bookworm
 Rules-Requires-Root: no
 
 Package: libadwaita-1-0
