## libadwaita-1 1.3.1

=== debian/changelog ===
libadwaita-1 (1.3.1-1ubuntu2) lunar; urgency=medium

  * debian/patches: Improve computation of optimized accent color.
    Use actual background colors as constrant
  * debian/patches: Optimize accent color contrast for dark themes
  * debian/patches: Actually use yaru colors on backgrounds.
    It was already the case in the past but some upstream definitions
    changed and so the injected code.
  * debian/patches: Optimize contrast for accented hyperlinks
  * debian/patches: Cherry-pick upstream fixes from stable branch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 27 Mar 2023 18:43:34 +0200

libadwaita-1 (1.3.1-1ubuntu1) lunar; urgency=medium

  * Merge with debian, including new upstream release
  * debian/patches: Do not crash if setting a theme with Yaru prefix
  * debian/patches: Expose yaru accent color as style manager property
  * Remaining changes with debian:
  - debian/patches: Support yaru accent colors using adwaita theming

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 21 Mar 2023 01:28:53 +0100

libadwaita-1 (1.3.1-1) experimental; urgency=medium

  * New upstream release
  * debian/patches: Use semi-transparent icons and pictures when disabled

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 21 Mar 2023 01:25:04 +0100

libadwaita-1 (1.3~rc-1ubuntu1) lunar; urgency=medium

  * Merge with debian, including new upstream release
  * debian/patch: Update Yaru accent colors support
  * Remaining changes with debian:
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 16 Mar 2023 04:10:28 +0100

libadwaita-1 (1.3~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gtk4 to 4.9.5

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Mar 2023 13:13:06 -0500

libadwaita-1 (1.3~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 to 4.9.3
  * debian/libadwaita-1.0.symbols: Add new symbols
  * Revert branching for bookworm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2023 13:30:59 -0500

libadwaita-1 (1.3~alpha-0ubuntu2) UNRELEASED; urgency=medium

  * Merge changes from 1.2.1-2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2023 16:00:44 -0500

libadwaita-1 (1.3~alpha-0ubuntu1) lunar; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 to 4.9.2
  * debian/libadwaita-1.0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2023 14:01:27 -0500

libadwaita-1 (1.2.1-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Jan 2023 08:31:45 -0500
