=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: libadwaita-1
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
@@ -13,8 +14,8 @@
                gi-docgen <!nodoc>,
                libgirepository1.0-dev,
                libgnome-desktop-3-dev,
-               libglib2.0-dev (>= 2.66.0),
-               libgtk-4-dev (>= 4.5.0),
+               libglib2.0-dev (>= 2.72.0),
+               libgtk-4-dev (>= 4.9.5),
                libxml2-utils,
                meson (>= 0.59.0),
                pkg-config,
@@ -25,8 +26,8 @@
                xvfb <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/GNOME/libadwaita
-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/debian/bookworm
-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b debian/bookworm
+Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b ubuntu/master
 Rules-Requires-Root: no
 
 Package: libadwaita-1-0
@@ -46,7 +47,7 @@
 Section: libdevel
 Depends: gir1.2-adw-1 (= ${binary:Version}),
          libadwaita-1-0 (= ${binary:Version}),
-         libgtk-4-dev,
+         libgtk-4-dev (>= 4.9.5),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: pkg-config
