## libadwaita-1 1.3.3

=== debian/changelog ===
libadwaita-1 (1.3.3-0ubuntu0.23.04.1) lunar; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release (LP: #2023411):
    - tab: Add a default handler to extra-drag-value
    - Update Brazilian Portuguese translation
    - carousel: Fix scrolling to a recently inserted item
    - style-manager: Fix get_for_display annotation
    - doc: Drop --add-include-path
    - Update Slovak translation
  * debian/control: Update vcs references to ubuntu/lunar branch
  * debian/patches: Reuse GSettings implementation for yaru accents
    (LP: #2013126)

  [ Grigorii Khvatskii ]
  * debian/patches: Always init gsettings and legacy settings backends
    (LP: #2013126)

  [ Lukáš Tyrychtr ]
  * a11y: Fix AdwEntryRow accessibility, again (LP: #2015760)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 12 Jun 2023 14:27:11 +0200

libadwaita-1 (1.3.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (LP: #2019989)
  * autopkgtest: Run python test through xvfb, required by GTK 4.10.2
  * Drop 3 cherry-picked patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 May 2023 10:11:22 -0400
