=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -26,8 +26,8 @@
                xvfb <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/GNOME/libadwaita
-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/ubuntu/master
-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/ubuntu/lunar
+Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b ubuntu/lunar
 Rules-Requires-Root: no
 
 Package: libadwaita-1-0
