=== debian/tests/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
          xvfb
 Restrictions: superficial
 
-Tests: python-gi-test
+Test-Command: xvfb-run -a ./debian/tests/python-gi-test
 Depends: gir1.2-adw-1,
          python3,
-         python3-gi
+         python3-gi,
+         xauth,
+         xvfb
 Restrictions: superficial
