## libadwaita-1 1.4~beta

=== debian/changelog ===
libadwaita-1 (1.4~beta-2ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/patches: Support yaru accent colors using adwaita theming
    - debian/patches: Use semi-transparent icons and pictures when disabled
  * debian/patches: Rebase

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 23 Aug 2023 02:15:02 +0200

libadwaita-1 (1.4~beta-2) experimental; urgency=medium

  * debian/control.in: Have -dev package depend on libappstream-dev
    to match the pkgconfig file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Aug 2023 10:25:41 -0400

libadwaita-1 (1.4~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimium GTK to 4.12.0
  * debian/control.in: Build-Depend on libappstream-dev
  * debian/libadwaita-1.0.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Aug 2023 10:02:08 -0400

libadwaita-1 (1.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 10:03:31 -0400

libadwaita-1 (1.3.3-2) unstable; urgency=medium

  * Release to unstable (Closes: #1041260)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Jul 2023 07:55:29 -0400

libadwaita-1 (1.3.3-1ubuntu1) mantic; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Merge with Debian. Remaining changes:
    - debian/patches: Support yaru accent colors using adwaita theming
  * debian/patches: refresh
  * debian/patches: Reuse GSettings implementation for yaru accents
    (LP: #2013126)

  [ Grigorii Khvatskii ]
  * debian/patches: Always init gsettings and legacy settings backends
    (LP: #2013126)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 09 Jun 2023 21:29:44 +0200

libadwaita-1 (1.3.3-1) experimental; urgency=medium

  * New upstream release (LP: #2023411)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 09 Jun 2023 20:04:20 +0200

libadwaita-1 (1.3.2-1ubuntu2) mantic; urgency=medium

  * Restore updates to the accent color patch from 1.3.1-1ubuntu2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 May 2023 07:28:47 -0400

libadwaita-1 (1.3.2-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 May 2023 10:14:21 -0400

libadwaita-1 (1.3.2-1) experimental; urgency=medium

  * New upstream release
  * autopkgtest: Run python test through xvfb, required by GTK 4.10.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 May 2023 10:11:22 -0400
