## libadwaita-1 1.4.0

=== debian/changelog ===
libadwaita-1 (1.4.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to support Yaru accent colors using Adwaita theming

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Sep 2023 14:02:13 -0400

libadwaita-1 (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Sep 2023 13:57:32 -0400

libadwaita-1 (1.4~rc-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to support Yaru accent colors using Adwaita theming

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 10:53:28 -0400

libadwaita-1 (1.4~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: minor updates

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 10:47:25 -0400

libadwaita-1 (1.4~beta-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 27 Aug 2023 20:50:09 -0400
