=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                gi-docgen <!nodoc>,
+               libappstream-dev,
                libgirepository1.0-dev,
                libgnome-desktop-3-dev,
-               libglib2.0-dev (>= 2.72.0),
-               libgtk-4-dev (>= 4.9.5),
+               libglib2.0-dev (>= 2.76.0),
+               libgtk-4-dev (>= 4.12.0),
                libxml2-utils,
                meson (>= 0.59.0),
                pkg-config,
@@ -26,8 +27,8 @@
                xvfb <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/GNOME/libadwaita
-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/ubuntu/lunar
-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b ubuntu/lunar
+Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b ubuntu/master
 Rules-Requires-Root: no
 
 Package: libadwaita-1-0
@@ -47,7 +48,8 @@
 Section: libdevel
 Depends: gir1.2-adw-1 (= ${binary:Version}),
          libadwaita-1-0 (= ${binary:Version}),
-         libgtk-4-dev (>= 4.9.5),
+         libappstream-dev,
+         libgtk-4-dev (>= 4.12.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: pkg-config
