## libadwaita-1 1.4.2

=== debian/changelog ===
libadwaita-1 (1.4.2-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to support Yaru accent colors using Adwaita theming

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 17 Dec 2023 13:23:40 -0500

libadwaita-1 (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Dec 2023 17:19:41 -0500

libadwaita-1 (1.4.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to support Yaru accent colors using Adwaita theming

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 12:10:16 -0500

libadwaita-1 (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 12:08:23 -0500

libadwaita-1 (1.4.0-2) unstable; urgency=medium

  * Team upload
  * d/control: Stop generating from d/control.in
  * d/control: Build-depend on GIR XML included by Adw-1.gir.
    This will help with separating GIR XML out from -dev packages in
    future (Helps: #1030223)
  * d/control: Add ${gir:Provides}, ${gir:Depends} to -dev package
    (Helps: #1030223)
  * Don't build documentation unless building Architecture: all packages.
    This avoids redundantly building the documentation on every
    architecture's buildd: we only need to build it on the Architecture:
    all buildd, or when doing a combined any+all build.

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Nov 2023 12:26:45 +0000
