=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libadwaita-1
 Section: libs
 Priority: optional
@@ -11,7 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gi-docgen <!nodoc>,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gtk-4.0-dev,
                libappstream-dev,
                libgirepository1.0-dev,
                libgnome-desktop-3-dev,
@@ -25,6 +22,7 @@
                valac (>= 0.20),
                xauth <!nocheck>,
                xvfb <!nocheck>
+Build-Depends-Indep: gi-docgen <!nodoc>
 Standards-Version: 4.6.2
 Homepage: https://gitlab.gnome.org/GNOME/libadwaita
 Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/ubuntu/master
@@ -50,10 +48,12 @@
          libadwaita-1-0 (= ${binary:Version}),
          libappstream-dev,
          libgtk-4-dev (>= 4.12.0),
+         ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: pkg-config
 Suggests: libadwaita-1-doc
+Provides: ${gir:Provides}
 Description: Development files for libadwaita
  libadwaita provides GTK widgets and GObjects to ease developing
  applications for mobile phones.
