## libadwaita-1 1.5~beta

=== debian/changelog ===
libadwaita-1 (1.5~beta-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to support Yaru accent colors using Adwaita theming

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 10 Feb 2024 18:59:31 -0500

libadwaita-1 (1.5~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/libadwaita-1-0.symbols: Add new symbols
  * autopkgtest: Allow stderr for mesa's zink errors

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Feb 2024 16:01:14 -0500
