=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
                gir1.2-gtk-4.0-dev,
                libappstream-dev,
                libgirepository1.0-dev,
+               libglib2.0-dev (>= 2.76.0),
                libgnome-desktop-3-dev,
-               libglib2.0-dev (>= 2.76.0),
                libgtk-4-dev (>= 4.12.0),
                libxml2-utils,
                meson (>= 0.59.0),
-               pkg-config,
+               pkgconf,
                python3-gi (>= 3.40) <!nocheck>,
                sassc,
                valac (>= 0.20),
