=== debian/tests/control ===
Tests: build-test
Depends: build-essential,
         libadwaita-1-dev,
         pkg-config,
         xauth,
         xvfb
Restrictions: allow-stderr, superficial

Test-Command: xvfb-run -a ./debian/tests/python-gi-test
Depends: gir1.2-adw-1,
         python3,
         python3-gi,
         xauth,
         xvfb
Restrictions: allow-stderr, superficial
