## libadwaita-1 1.5.0

=== debian/changelog ===
libadwaita-1 (1.5.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:39:13 +0000

libadwaita-1 (1.5.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patch to support Yaru accent colors using Adwaita theming
    - Drop all revert patches
    - Set minimum GTK4 to 4.13.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 15:37:01 -0400

libadwaita-1 (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 15:35:07 -0400

libadwaita-1 (1.5~rc-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to support Yaru accent colors using Adwaita theming
  * Drop all revert patches
  * Set minimum GTK4 to 4.13.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Mar 2024 09:35:48 -0500

libadwaita-1 (1.5~rc-1) unstable; urgency=medium

  * New upstream release
  * Revert 3 commits bumping minimum GTK4
  * Set LIBGL_ALWAYS_SOFTWARE=true in autopkgtests instead of allow-stderr

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Mar 2024 09:14:27 -0500
