=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.76.0),
                libgnome-desktop-3-dev,
-               libgtk-4-dev (>= 4.12.0),
+               libgtk-4-dev (>= 4.13.4),
                libxml2-utils,
                meson (>= 0.59.0),
                pkgconf,
@@ -24,9 +24,9 @@
                xvfb <!nocheck>
 Build-Depends-Indep: gi-docgen <!nodoc>
 Standards-Version: 4.6.2
-Homepage: https://gitlab.gnome.org/GNOME/libadwaita
-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/ubuntu/master
-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b ubuntu/master
+Homepage: https://gnome.pages.gitlab.gnome.org/libadwaita/
+Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/ubuntu/latest
+Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b ubuntu/latest
 Rules-Requires-Root: no
 
 Package: libadwaita-1-0
@@ -47,11 +47,11 @@
 Depends: gir1.2-adw-1 (= ${binary:Version}),
          libadwaita-1-0 (= ${binary:Version}),
          libappstream-dev,
-         libgtk-4-dev (>= 4.12.0),
+         libgtk-4-dev (>= 4.13.4),
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: pkg-config
+Recommends: pkgconf
 Suggests: libadwaita-1-doc
 Provides: ${gir:Provides}
 Description: Development files for libadwaita
