## libadwaita-1 1.5.0-1mint2+zara

=== debian/changelog ===
libadwaita-1 (1.5.0-1mint2+zara) zara; urgency=medium

  [ Michael Webster ]
  * Allow the theme name to determine the applied color-scheme if there's no overriding app/system preference. (#1)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Aug 2025 09:57:40 +0200

libadwaita-1 (1.5.0-1mint1) zara; urgency=medium

  [ Michael Webster ]
  * adw-style-manager.c: Try to use the current system theme for style info.
  * build: Install a copy of the default theme as 'LibAdwaita' as part of the libadwaita-1-examples package.
  * AdwSettings: Watch for theme name changes via xdg-portal or gsettings.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 May 2025 12:07:51 +0100
