## libadwaita-1 1.5.0-2mint3+zara

=== debian/changelog ===
libadwaita-1 (1.5.0-2mint3+zara) zara; urgency=medium

  * Bump version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Sep 2025 15:17:23 +0200

libadwaita-1 (1.5.0-1mint2) zara; urgency=medium

  [ Michael Webster ]
  * Allow the theme name to determine the applied color-scheme if there's no overriding app/system preference. (#1)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Aug 2025 09:57:40 +0200
