## libadwaita-1 1.5.2

=== debian/changelog ===
libadwaita-1 (1.5.2-1ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2067418). Remaining changes:
    - Add patch to support Yaru accent colors using Adwaita theming
    - Set minimum GTK4 to 4.13.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Jun 2024 15:04:28 -0400

libadwaita-1 (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Jun 2024 14:32:35 -0400

libadwaita-1 (1.5.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2067418). Remaining changes:
    - Add patch to support Yaru accent colors using Adwaita theming
    - Set minimum GTK4 to 4.13.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 15:49:06 -0400

libadwaita-1 (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 15:46:47 -0400
