## libadwaita-1 1.6.0

=== debian/changelog ===
libadwaita-1 (1.6.0-1ubuntu2) oracular; urgency=medium

  * d/p/ubuntu/wartybrown: Do not remove yellow accent color yaru support
    (LP: #2083617)
  * d/p/accent-colors: Move all wartybrown color bits to different patch.
    This helps later removal of the patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 03 Oct 2024 16:47:13 +0200

libadwaita-1 (1.6.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to temporarily include a warty brown accent color

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 22:49:21 -0400

libadwaita-1 (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * Remove patch applied in new release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 15 Sep 2024 17:33:05 -0400

libadwaita-1 (1.6~rc-2) experimental; urgency=medium

  * Team upload
  * d/p/test-bottom-sheet-Pass-alignment-in-varargs-correctly.patch:
    Add proposed patch to fix undefined behaviour in a unit test
    (Closes: #1080324, #1080325)

 -- Simon McVittie <smcv@debian.org>  Fri, 13 Sep 2024 11:04:06 +0100

libadwaita-1 (1.6~rc-1ubuntu1) oracular; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Merge with debian
  * d/p/u/style-Add-wartybrown-accent-support.patch: Rebase.
  * d/p/u/style-Add-wartybrown-accent-support.patch: Some more colors matching brown in the tests.

  [ Marco Trevisan (Treviño) ]
  * d/p/warty-brown: Fix patch syntax
  * debian/patches: Refresh indexes
  * d/p/Yaru-accent-colors: Improve computation of colors based on contrast
  * d/p/Yaru-accent-colors: Properly export yaru accent background color
  * d/p/wartybrown-accent: Use actual warty window background color

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 06 Sep 2024 07:44:18 +0200

libadwaita-1 (1.6~rc-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Marco Trevisan (Treviño) ]
  * debian/control: Add test dependency on mesa-vulkan-drivers

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Aug 2024 22:09:24 -0400

libadwaita-1 (1.6~beta-1ubuntu4) oracular; urgency=medium

  * debian/control: Add test dependency on mesa-vulkan-drivers

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 20 Aug 2024 21:08:11 -0400

libadwaita-1 (1.6~beta-1ubuntu3) oracular; urgency=medium

  * d/p/wartybrown-support: Fix detection of nearest color when using brown

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 20 Aug 2024 20:27:18 -0400

libadwaita-1 (1.6~beta-1ubuntu2) oracular; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Merge with debian, containing new upstream release
  * d/p/ubuntu: Always return orange as default accent color
  * d/p/yaru-accent-colors:
    - Update to support upstream accent colors
    - Use yaru accent color from system settings if any
    - Always expose and use yaru colors values when in Yaru
    - Handle overriding yaru colors from inspector
    - Add definition for yellow color
    - Drop support for bark and viridian accent colors
  * d/p/ubuntu: Add temporary warty brown accent color support
  * Add back missing ubuntu changelog entries

  [ Jeremy Bícha ]
  * Update debian/gbp.conf

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 15 Aug 2024 08:29:40 -0400

libadwaita-1 (1.6~beta-1ubuntu1) oracular; urgency=medium

  * Temporarily ignore build test failures on s390x

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 20:20:20 -0400

libadwaita-1 (1.6~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/libadwaita-1-0.symbols: Add new symbols
  * Bump minimum GTK4 to 4.15.2
  * Build tests separately from main build to avoid including exported
    private symbols
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 02 Aug 2024 15:18:00 -0400

libadwaita-1 (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 02 Aug 2024 14:45:20 -0400

libadwaita-1 (1.5.2-2) unstable; urgency=medium

  * Set minimum GTK4 to 4.13.4
  * Revert "Revert 3 commits bumping minimum GTK4"

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 31 Jul 2024 14:38:54 -0400
