=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -13,8 +13,9 @@
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.76.0),
                libgnome-desktop-3-dev,
-               libgtk-4-dev (>= 4.13.4),
+               libgtk-4-dev (>= 4.15.2),
                libxml2-utils,
+               mesa-vulkan-drivers <!nocheck>,
                meson (>= 0.59.0),
                pkgconf,
                python3-gi (>= 3.40) <!nocheck>,
@@ -23,10 +24,10 @@
                xauth <!nocheck>,
                xvfb <!nocheck>
 Build-Depends-Indep: gi-docgen <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gnome.pages.gitlab.gnome.org/libadwaita/
-Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita/tree/ubuntu/latest
-Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git -b ubuntu/latest
+Vcs-Browser: https://salsa.debian.org/gnome-team/libadwaita
+Vcs-Git: https://salsa.debian.org/gnome-team/libadwaita.git
 Rules-Requires-Root: no
 
 Package: libadwaita-1-0
@@ -47,7 +48,7 @@
 Depends: gir1.2-adw-1 (= ${binary:Version}),
          libadwaita-1-0 (= ${binary:Version}),
          libappstream-dev,
-         libgtk-4-dev (>= 4.13.4),
+         libgtk-4-dev (>= 4.15.2),
          ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
