## libadwaita-1 1.6.2

=== debian/changelog ===
libadwaita-1 (1.6.2-1ubuntu0.24.10.1) oracular; urgency=medium

  * New bugfix release 1.6.2 (LP: #2090847). No packaging changes
    (i.e. those in debian/) were carried from the development release.

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Tue, 17 Dec 2024 09:57:30 +0100
