=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,19 @@
 %:
 	dh $@
 
+# Build libadwaita twice to not include internal symbols
+# in our release build. Internal symbols are used for tests
 override_dh_auto_configure:
-	dh_auto_configure -- $(BUILD_DOCS)
+	dh_auto_configure -- $(BUILD_DOCS) -Dtests=false
+	dh_auto_configure --builddirectory=debian/testtmp -- \
+		 -Dexamples=false \
+		 -Dgtk_doc=false \
+		 -Dtests=true
+
+execute_after_dh_auto_build:
+	dh_auto_build --builddirectory=debian/testtmp
 
 override_dh_auto_test:
-	xvfb-run -s -noreset dh_auto_test
+	xvfb-run -s -noreset dh_auto_test --builddirectory=debian/testtmp
 
 override_dh_gnome_clean:
