## libadwaita-1 1.6.3

=== debian/changelog ===
libadwaita-1 (1.6.3-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Nathan Pratta Teodosio ]
  * Add debian/clean for debian/testtmp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 Jan 2025 18:51:23 -0500

libadwaita-1 (1.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 11:13:17 -0500

libadwaita-1 (1.6.1-2) unstable; urgency=medium

  * Team upload
  * d/rules, d/tests: Consistently use the same arguments for xvfb-run
    - Explicitly set a screen size, which for whatever reason works
      around a crash during libunwind initialization
      (Mitigates: #1082659, #1084230)
    - Don't reset the X server when a client exits
    - Send diagnostic messages to stderr
    - Automatically choose a display number

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Nov 2024 15:32:48 +0000

libadwaita-1 (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 15:04:30 -0400
