=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 	dh_auto_build --builddirectory=debian/testtmp
 
 override_dh_auto_test:
-	xvfb-run -s -noreset dh_auto_test --builddirectory=debian/testtmp
+	xvfb-run -a -s "-screen 0 1024x768x24 -noreset" -e /proc/self/fd/2 \
+		dh_auto_test --builddirectory=debian/testtmp
 
 override_dh_gnome_clean:
